<startinfo>
	<service>
		<nom>commercialisation</nom>
		<responsable>Patrick Piron</responsable>
	</service>
	<service>
		<nom>développement</nom>
		<responsable>Gaëlle Ducler</responsable>
	</service>
</startinfo>
